.header{
    width: 100%;
    height: 1rem;
    background-color: #0e0e0e;
/*  border-bottom: .02rem solid #76b900;*/
}
.header .wrapper{
    width: 100%;
    height: 100%;
    position: relative;
}
.header .side-open{
    width: 1rem;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
.header .side-open a{
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
}
.header .side-open a i{
    width: .4rem;
    margin-left: .3rem;
    height: 0;
    border-top: .02rem solid #76b900;
    border-bottom: .02rem solid #76b900;
    position: absolute;
    top: 50%;
    -webkit-transition: border-color .25s;
    transition: border-color .25s;
}
.header .side-open a i::after, 
.header .side-open a i::before {
    content: "";
    display: block;
    background-color: #76b900;
}
.header .side-open a i::before{
    border-top: .02rem solid #76b900;
    border-bottom: .02rem solid #76b900;
    height: 0;
    width: .4rem;
    position: absolute;
    left: 50%;
    top: -.14rem;
    margin-top: -.02rem;
    margin-left: -.2rem;
}
.header .side-open a i::after{
    border-top: .02rem solid #76b900;
    border-bottom: .02rem solid #76b900;
    height: 0;
    width: .4rem;
    position: absolute;
    left: 50%;
    top: .14rem;
    margin-top: -.02rem;
    margin-left: -.2rem;
}
.header .logo{
    height: 100%;
    position: absolute;
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;
}
.header .logo a{
    height: 100%;
    display: flex;
    align-items: center;
}
.header .logo img{
/*    height: 50%;*/
    height: 35%;
    width: auto;
}
.side-menu-modal{
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 7.2rem;
    height: 100%;
    background: rgba(0, 0, 0, .6);
    display: none;
}
.side-menu{
    width: 80%;
    height: 100%;
    background: #0e0e0e;
    position: relative;
    transition: transform .3s ease-out;
    transform: translate(-50px,0);
}
/*.side-menu-modal.open{
    overflow-x: hidden;
    overflow-y: auto;
    opacity: 1;
    display: block;
}*/
.side-menu-modal.open .side-menu{
    transform: none;
}
body.modal-open{
    overflow: hidden;
}
.side-menu .side-menu-head{
    width: 100%;
    height: 1rem;
    position: relative;
}
.side-menu .side-menu-head .logo{
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    padding-left: .3rem;
}
.side-menu .side-menu-head .logo a{
    height: 100%;
    display: flex;
    align-items: center;
}
.side-menu .side-menu-head .logo a img{
/*    height: 50%;*/
    height: 35%;
    width: auto;
}
.side-menu .side-menu-head .side-close{
    width: 1rem;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.side-menu .side-menu-head .side-close a{
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    position: relative;
}
.side-menu .side-menu-head .side-close a i{
    width: .4rem;
    margin-left: .3rem;
    height: 0;
    border-top: .02rem solid #828282;
    border-bottom: .02rem solid #828282;
    position: absolute;
    top: 50%;
    -webkit-transition: border-color .25s;
    transition: border-color .25s;
    height: 0;
    border-top: .02rem solid transparent;
    border-bottom: .02rem solid transparent;
}
.side-menu .side-menu-head .side-close a i::after, 
.side-menu .side-menu-head .side-close a i::before {
    content: "";
    display: block;
    background-color: #76b900;
}
.side-menu .side-menu-head .side-close a i::before {
    border-top: .02rem solid #76b900;
    border-bottom: .02rem solid #76b900;
    height: 0;
    width: .4rem;
    position: absolute;
    left: 50%;
    top: -1.6666rem;
    margin-top: -.02rem;
    margin-left: -.2rem;
    top: 50%;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.side-menu .side-menu-head .side-close a i::after {
    border-left: .02rem solid #76b900;
    border-right: .02rem solid #76b900;
    height: .4rem;
    width: 0;
    position: absolute;
    left: 50%;
    top: 1.6666rem;
    margin-left: -.02rem;
    margin-top: -.2rem;
    top: 50%;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.side-menu-con{
    padding: 0 .3rem;
    height: calc(100% - 1rem);
    overflow: auto;
}
.side-menu-con > ul > li{
    width: 100%;
    height: 1rem;
    color: #ccc;
    display: block;
    font-size: .3rem;
    line-height: 1rem;
    background: #151515;
    color: #c6c6c6;
    border-radius: .15rem;
    margin-top: .2rem;
    position: relative;
    overflow: hidden;
}
.side-menu-con > ul > li > a{
    color: #c6c6c6;
    display: block;
    padding-left: .3rem;
    width: calc(100% - 1rem);
}
.side-menu-con > ul > li.menu-item-has-children > i.iconfont{
    font-size: .4rem;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    right: 0;
    top: 0;
    width: 1rem;
    height: 1rem;
    cursor: pointer;
}
.side-menu-con > ul > li.menu-item-has-children > .sub-menu{
    background: rgba(22,22,22,1);
    max-height: 0;
    overflow: hidden;
    width: 100%;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    -webkit-transition: max-height .4s ease;
    -moz-transition: max-height .4s ease;
    -o-transition: max-height .4s ease;
    transition: max-height .4s ease;
}
.side-menu-con > ul > li.menu-item-has-children.open{
    height: auto;
}
.side-menu-con > ul > li.menu-item-has-children.open > .sub-menu{
    max-height: 1000px;
    overflow: auto;
}
.side-menu-con > ul > li.menu-item-has-children > .sub-menu > li{
    padding-left: .4rem;
}
.side-menu-con > ul > li.menu-item-has-children > .sub-menu > li > a{
    height: 100%;
    display: block;
    padding-left: .3rem;
    color: #c6c6c6;
}